@import url("__const.css?v=2");
@import url("__header.css?v=160720");
@import url("__main-page.css?v=2");
@import url("__catalog.css?v=2");
@import url("__catalog-folder.css?v=070820");
@import url("__product-card.css?v=2");
@import url("__cart.css?v=2");
@import url("__checkout.css?v=3");
@import url("__checkout2.css?v=2");
@import url("__news.css?v=2");
@import url("__text-page.css?v=2");
@import url("__contacts.css?v=2");
@import url("__search.css?v=2");
@import url("__footer.css?v=2");
@import url("__mat.css?v=2");
@import url("__adaptive.css?v=160720");
@import url("__scrollbar.css?v=2");
.container-fluid {
  max-width: 768px;
  padding-left: 0;
  padding-right: 0;
}
.row:after {
  content: "";
  display: none;
}
span.thumb {
  display: none !important;
}
.owl-image {
  width: 160px !important;
  height: 160px !important;
}
.owl-image-cart {
  width: 80px !important;
  height: 80px !important;
}

/* Custom */
.header__modal-shutdown {
    height: auto;
}

.in-stock__few {
  color: #ff6c00;
}
.link-inherit {
  color: inherit;
  text-decoration: inherit;
}
.products-card__price small {
  text-decoration: line-through;
  font-size: 70%;
  color: rgba(48,48,48,0.5);
}

.news__text h1 {
  font-size: 24px;
}
.news__text h2 {
  font-size: 22px;
}
.news__text h3 {
  font-size: 20px;
}

.news__thumb {
  float: left;
  vertical-align: top;
  margin-right: 10px;
  padding-bottom: 20px;
}

article.cart.row {
  padding-right: 15px;
}
.cart .cart__wrapper {
  flex: 1;
}
.cart .cart__subwrapper_bottom {
  flex-grow: 1;
  align-items: center;
  justify-content: flex-end;
}

/*.popular-goods__item-link {
  text-align: center;
  display: block;
  width: 100%;
}*/
.main-carousel .popular-goods__item-link {
    display: flex;
    flex-direction: column;
    align-self: center;
}
.popular-goods .item__price small {
  text-decoration: line-through;
  font-size: 90%;
  color: gray;
}
.popular-goods .item_collapsed .item__name {
  height: auto;
  min-height: 50px;
}

.main-carousel .item__prices {
    font-size: 16px;
}

.description p:first-child {
  margin-right: 10px;
  min-width: 100px;
}

.filters_authors {
    height: auto;
}
.filters_authors label {
    height: auto;
    min-height: 30px;
    line-height: 25px;
}

.pvzMap {
    display: none;
    width: 450px;
}
.pvzMap__container {
    margin-bottom: 10px;
    border: 1px solid #e4e4e8;
    padding: 0 5px 5px 5px;
}
.checkout__switch-btns {
    display: flex;
    width: 95%;
    margin: 0 auto 10px auto;
}
.checkout__switch-btns > button {
    width: 50%;
    height: 40px;
    background: transparent;
    border: none;
}
.checkout__switch-btns > button:first-child {
    border: 1px solid #e4e4e8;
    border-radius: 0 0 0 8px;
    border-top: none;
}
.checkout__switch-btns > button:last-child {
    border: 1px solid #e4e4e8;
    border-radius: 0 0 8px 0;
    border-top: none;
}
.checkout .checkout__switch-btns > .checkout__switch-btn_active {
    background: #ff6c00;
    color: #fff;
    border-color: #ff6c00;
}
.checkout .checkout__switch-btn_active:focus {
    background-color: #ff6c00!important;
}

#pvzMap-widget {
    width: 100%;
    height: 450px;
    border: 1px solid #e4e4e8;
}
#pvzMap-citylist {
    display: none;
    width: 100%;
    max-height: 500px;
    overflow: auto;
}

.pvzMap-widget_hidden {
    display: block!important;
    position: absolute;
    z-index: -1000;
    visibility: hidden;
    left: -100%;
}

.checkout__citylist__city {
    padding: 5px 5px 5px 35px;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    font-size: 13px;
}
.checkout__citylist__city:last-child {
    border-bottom: 1px solid #d4d4d4;
}
.checkout__citylist__city:nth-child(even) {
    background: rgb(251, 238, 225);
}
.checkout__citylist__city hr {
    margin: 5px 10px;
}

.checkout__status {
    text-align: center;
    margin-top: 20px;
    display: none;
}

.checkout__link_bottom[disabled] {
    background: rgba(255, 108, 0, 0.4);
    border-color: rgba(255, 108, 0, 0.4);
}

.pvzMap .checkout__delivery-item {
    height: auto;
    width: 100%;
}
.pvzMap .checkout__delivery-item > div {
    padding-right: 45px;
}
.pvzMap .checkout__delivery-item > span {
    height: 8px;
}

.highlighted-message {
  text-align: center;
  padding: 10px;
  margin-bottom: 15px;
}
.main_content > .highlighted-message {
  margin: 50px 10px 15px;
}
.cart__subwrapper_bottom .highlighted-message {
  margin-top: 10px;
}

@media screen and (min-width: 575.98px) {
  .products-card__price .item__price_black {
    font-size: 70%;
  }
  .main-carousel .item__price_black {
    font-size: 80%;
  }
}

@media only screen and (min-width: 993px) {
  nav a.sidenav-trigger {
    display: block;
  }
}
@media screen and (max-width: 767.98px) {
  .cart .cart__wrapper {
    min-height: 100px;
    height: auto;
    margin-bottom: -20px;
  }
  .cart .cart__description {
    flex: 1;
    padding-right: 10px;
  }
  .cart .cart__subwrapper_bottom {
    justify-content: space-between;
  }
  
  .catalog-folder_padding .item_collapsed:nth-child(odd):last-child {
      margin-right: 50%;
      border: 1px solid #e4e4e8;
  }
  
  .pvzMap {
      width: 100%;
  }
  .pvzMap .checkout__delivery-item > div {
      padding-right: calc(100% - 75vw);
  }
}
@media screen and (max-width: 575.98px) {
  .cart .cart__wrapper {
    margin-bottom: -30px;
  }
  .cart .cart__description {
    width: 100%;
    padding-right: 0;
    flex: initial;
  }
  .cart .cart__subwrapper {
    width: 100%;
  }

  .popular-goods  .item_collapsed .item__price {
        margin-bottom: 10px;
  }
  
  .color__choices {
    margin-top: 0;
  }
}
/* Скрываем часть пагинации на маленьких экранах */
@media screen and (max-width: 440px) {
  .news-list .pagination__row .pagination li:first-child:nth-last-child(n + 11),
  .news-list .pagination__row .pagination li:first-child:nth-last-child(n + 11) ~ *:last-child {
    display: none;
  }
}
@media screen and (max-width: 400px) {
  .news-list .pagination__row .pagination li:first-child:nth-last-child(n + 10),
  .news-list .pagination__row .pagination li:first-child:nth-last-child(n + 10) ~ *:last-child {
    display: none;
  }
}

@media screen and (max-width: 767.98px) {
  .categories-list-row .item_separated {
      padding-right: 30px;
  }
  .categories-list-row .item_separated h4 {
      text-align: left;
  }
  .categories-list-row .item_separated h4:first-child {
      margin-left: 0;
  }
}